
* {padding:0; margin:0;}


body {	font: 100% Verdana, Arial, Helvetica, sans-serif;background: #fff;text-align: center;color: #000;font: italic 1em Georgia, Times, serif;color: #666;}
.oneColFixCtr #container {width: 1105px;margin: 0 auto;text-align: left;height:700px;position:relative;	}
.oneColFixCtr #mainContent {padding: 0 20px;}
img {width:1326px;height:840px; position:absolute; left:-30px	}
#two_colon {width:540px;height:384px;padding:2px;}
#left_clip {float:left;	width:50%; margin-top:36px;}
#left_clip li {font-size:70%;}
#right_clip {float:right;width:50%;margin-top:36px;}
#right_clip p {	font-size:70%;margin-top:18px;margin-left:21px;	}	
#clipbord {position:absolute;margin-top:0px;left: 288px;top: 137px;height: 480px;width: 526px;		}
form {font-size:60%;}
.form {width:168px;}
#step {	font-size:85%;float:left;width:600px; display:none;}
#step p {text-align:center;margin-left:12px;margin-top:9px; font-size:85%}
#step li {font-size:85%;padding:1px;text-align:left;}
#step ol {margin-left:40px;padding:6px;}
dl {position:absolute; margin-left:84px;top:540px;	font-size:100%;	}
#partners {margin-left:400px;font-size:10px;margin-top:5px}
#contact { border:1px solid #000;  font-size:85%;}
p 	{font-size:70%;font-weight:400; padding-right:6px; margin:6px 24px;}
h1 	{font-size:120%;font-weight:600;text-align:center;padding-right:6px;margin:6px;	}
h3	{font-size:100%;	font-weight:600;text-align:center;padding-right:12px;margin:12px;}
ul {padding:0 18px 18px 18px;margin-left:16px;list-style: url(img/marker4.jpg);}
a  { color:#d57528;text-decoration:none;font-weight:bold;}
a:hover {text-decoration:underline; color:#d57528}
#PR {font-size:10px; top:10px; width:100px;}
#share {position:absolute;top:480px; right: 140px}

#content p {font-size:80%; margin-top:10px; margin-left:10px;width:530px;}
#content h2 {font-size:110%; margin:35px 0 20px 30px;}
#content ol {margin-left:30px;padding:0;}
#content ol li {padding:0;margin:0}

#navigation {position:absolute; top:606px;width:576px;}

#najit  img {width:15%; height:15%;  position:absolute; top:510px; left:45px;}
img#seven {width:8%;height:8%; position:absolute; top:150px;left:280px;}


#submit {
    font-weight: bold;
    font-size: 14px;
    color: rgb(213, 117, 40);
    padding: 5px;
    margin-top: 10px;}